﻿.themeMain, .themeColor { color: #005AFF; text-decoration: none; }
.themeMain a:link, .themeColor a:link { color: #005AFF; text-decoration: none; }
.themeMain a:visited, .themeColor a:visited { color: #005AFF; text-decoration: none; }
.themeMain a:active, .themeColor a:active { color: #005AFF; text-decoration: none; }
.themeMain a:hover, .themeColor a:hover { color: #005AFF; text-decoration: underline; }